<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Shing Mae Products</title>
    <link rel="stylesheet" href="./style.css">
    <link href="https://fonts.googleapis.com/css2?family=Source+Serif+4:ital,wght@1,600&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Pacifico&family=Source+Serif+4:ital,wght@1,600&display=swap" rel="stylesheet">
</head>
<body>

    <nav>
        <img class="image" src="./images/logo -2.png" alt="logo">
        <ul>
            <li class="navs">Home</li>
            <li class="navs">Products</li>
            <li class="navs">Transactions</li>
            <li class="navs">Cart</li>
        </ul>
    </nav>

    <section id="intro">
<div class="text">
    <p> Welcome to </p>
    <p id="logo-intro">Shing Mae</p>
    <p> Store </p>
 </div>
    </section>


    <div class="feature"><h2>Featured Products</h2></div>

    <section class="gallery-background">
	<div id="gallery">
        <div class="card">
            <a id="decor" href="https://mangakakalot.com/manga/horisan_to_miyamurakun" target="_blank" id="card"><img src="https://booksandbao.com/wp-content/uploads/2021/03/horimiya-manga-1-657x1000.jpg.webp" alt="anime1">
            <p>
                Hiromiya
            </p></a>
        </div>
        <div class="card">
           <a id="decor" href="https://readmanganato.com/manga-mm952647" target="_blank" id="card"><img src="https://booksandbao.com/wp-content/uploads/2021/03/wokatoi-manga-694x1000.jpg.webp" alt="anime2">
            <p>
                Wotakoi:
                Love is Hard for Otaku
            </p></a>
        </div>
        <div class="card">
            <a id="decor" href="https://readmanganato.com/manga-nc952011" target="_blank" id="card"><img src="https://booksandbao.com/wp-content/uploads/2021/03/kaguya-sama-manga-667x1000.jpg.webp" alt="anime3">
            <p>
               Love is War
            </p></a>
        </div>
    </div>
</section>

<footer>
    <span>Terms of Service</span>
		<span>|</span>
		<span>Privacy Policy</span>
		<span>|</span>
		<span>&copy; 2022 Shing Mae Properties</span>
</footer>
</body>
</html>